import { initKvStore } from './api';
import {
  kvCache, kvCheckLock, kvShopeeProductStock, kvShopeeMarketingSenderCustomer,
} from './config';

export const KVStoreCache = initKvStore(kvCache);
export const KVCheckLock = initKvStore(kvCheckLock);

export const KVShopeeProductStock = initKvStore(kvShopeeProductStock);
export const KVShopeeMarketingSenderCustomer = initKvStore(kvShopeeMarketingSenderCustomer);
